table.basin caption { font-weight: bold; font-size: 1.15em; line-height: 1.5em; }
table.basin tfoot,
table.basin tfoot td { border: 0; }
table.basin tfoot td { font-size: 0.8em; font-style: italic; padding: 0; }

@media only screen and (min-width: 1024px) {
  table.basin td {white-space: nowrap; }
  span.shortDisplay { display: none; }
  span.longDisplay { display: inline; }
}

@media only screen and (max-width: 1023px) {
  span.shortDisplay { display: inline; }
  span.longDisplay { display: none; }
}